Subject: Ticket Assigned - Update address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 11:53:18 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Fahdah Abdulaziz                    i would like to update my address after i placed my order since i put obhor al janobiya instead of obhor al shamaliya           03:38 PM, 14th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           03:39 PM, 14th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           03:39 PM, 14th Mar                     Fahdah Abdulaziz                    FC0311230013766 this the tracking           03:40 PM, 14th Mar                   Hilah                   Please provide us with your 10-digit order number starting with 6 to serve you better           03:40 PM, 14th Mar                     Fahdah Abdulaziz                    Order # 6811805646           03:41
  PM, 14th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:41 PM, 14th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           03:41 PM, 14th Mar                   Hilah                   Can you share the  address and contact number?           03:42 PM, 14th Mar                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           03:44 PM, 14th Mar                   Hilah                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:46 PM, 14th Mar                     Fahdah Abdulaziz                    yes just a moment           03:46 PM, 14th Mar                   Hilah                   ok, take your time           03:47 PM, 14th Mar            
          Fahdah Abdulaziz                    Mobile  +966  582956693  City  Area  Jeddah  Abhur ash shamaliya  Building Name/House No, Floor, Apartment No.*  villa number 2  Street Name/No.*  2847-Abu Saeed Al Khudri Ash Sheraa Dist.-JEDDAH  Postal Code  23816           03:47 PM, 14th Mar                   Hilah                   Thank you           03:47 PM, 14th Mar                   Hilah                   I will raise a request to the shipping company to update your address           03:47 PM, 14th Mar                     Fahdah Abdulaziz                    al shamaliya*           03:48 PM, 14th Mar                   Hilah                   could you share your email with me?           03:48 PM, 14th Mar                     Fahdah Abdulaziz                    [email-masked]           03:48 PM, 14th Mar                   Hilah                   thank you           03:48 PM, 14th Mar                   Hilah                   will keep you updated regarding the order on    
        03:49 PM, 14th Mar                   Hilah                   [email-masked]           03:49 PM, 14th Mar                     Fahdah Abdulaziz                    thank you!           03:49 PM, 14th Mar                   Hilah                   you're most welcome           03:49 PM, 14th Mar                   Hilah                   Do you have any other inquiries that we can help with?           03:49 PM, 14th Mar                     Fahdah Abdulaziz                    do you know how long it might take           03:50 PM, 14th Mar                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           03:51 PM, 14th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:52 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpd
 esk/tickets/5846579